Organizations that use the popular Moodle learning management system should deploy the latest patches as soon as possible because they fix vulnerabilities that could allow attackers to take over web servers.Moodle is an open source platform used by schools, universities, and other organizations to set up websites with interactive online courses.
It’s used by more than 78,000 e-learning websites from 234 countries that together have more than 100 million users.[ Expand your security career horizons with these essential certifications for smart security pros. | Discover how to secure your systems with InfoWorld’s Security Report newsletter. ]
A week ago the Moodle developers released updates for the still supported branches of the platform: 3.2.2, 3.1.5, 3.0.9 and 2.7.19.

The release notes mentioned that “a number of security related issues were resolved,” but didn’t provide any additional details about their nature or impact.To read this article in full or to leave a comment, please click here

Leave a Reply